<template>
  <transition name="slide-fade" mode="out-in">
    <router-view :ruta="ruta"></router-view>
  </transition>
</template>

<script>
import Login from './modulos/authenticate/login'
export default {
  props: ['ruta'],
  // components: {Login}
}
</script>

<style>

</style>